/*
Theme Name:Child DSL
Theme URI: http://www.templatemela.com
Author: Templatemela
Author URI: http://www.templatemela.com
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2 or later
License URI: http://www.templatemela.com/license
Tags: one-column, two-columns, right-sidebar, flexible-width, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: templatemela
Template: WCM010019
*/

@import url("../WCM010019/style.css");

/*************Header**************/
.header-main-other .header-menu {  text-align: left;}

.header_cart { float: right; margin-top:16px; position: relative; right: 84px;}
.header-search{width:260px; float:right; margin: 0;}

.header_login { 
    float: right;
    position: relative;
    top: 171px;
    left: 20px;
}
.header_cart_inner{border:none; background:none; padding:0 0 0 10px; border-left:1px solid #dadada;}

.header_login a{color:#e2e7e8;}
.header_logout .account{border:none; background:url("images/megnor/sprite.png") no-repeat scroll 4px -222px transparent;    padding: 0 0 0 30px;}
.header_logout .logout{background:url("images/megnor/sprite.png") no-repeat scroll 4px -184px transparent; padding:0 0 0 30px;}

.header_logout .login.show-login-link{background:url("images/megnor/sprite.png") no-repeat scroll 4px -147px transparent; padding:0 0 0 30px;}
.header_logout .login.show-login-link:hover{background-position:-231px -147px;}

.shopping_cart a{ color: #000000; }
.header_cart #shopping_cart{background:url("images/megnor/sprite.png") no-repeat scroll -11px -71px transparent;}
.header_cart:hover #shopping_cart{background-position:-212px -71px;}

.header-search #searchform, .header-search .woocommerce-product-search{background:#121713;  border: 2px solid #313131;}
.header-search #searchform input[type="text"], .header-search .search-field{ background:#313131; color:#fff;}
.header-search #searchsubmit, .header-search input[type="submit"]{background:url("images/megnor/sprite.png") no-repeat scroll -212px -291px #121713 !important;}

.header_logout a:hover, {color:#c29753;}
.header_logout .account:hover{color:#c29753; background-position:-230px -222px ;}

.header_logout .logout:hover{ background-position:-233px -184px ;}

.home-slider .flex-control-paging li a.flex-active, .home-slider .flex-control-paging li a:hover{background:#c29753;}


.flex-control-paging li a {
    border: 1px solid #ffffff;
    display: block;
    height: 10px;
    text-indent: -9999px;
    transition-duration: 300ms;
    width: 10px;
	 -webkit-transform: rotateZ(-45deg)   ;
  transform: rotateZ(-45deg)   ;
  -webkit-transform-origin: 0 100% 0deg;
  transform-origin: 0 100% 0deg;
  margin:0 5px;
}
.home-slider .flex-control-nav{bottom:30px;}

/****************Menu**************/

.mega-menu li:hover > a, .mega-menu li.focus > a, .mega-menu .current_page_item > a{color:#c29753;}
.mega-menu ul li .sub-container.non-mega li a:hover, .mega-menu ul .sub li.mega-hdr li a:hover{color:#c29753;}

.mega-menu ul li a{color: #000000;}

/**********************Content************/

.home_sub_banner .tm_banner{float:left; overflow:hidden;}
.tm_banner.column1.middel_banner { padding: 0 20px; overflow:hidden;}

.home_sub_banner .tm_banner img{  transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;}
.home_sub_banner .tm_banner .tm_banner_inner:hover img{  transform: scale(1.3);}

.home_sub_banner .tm_banner .title {
    color: #fff !important;
    font-size: 26px;
    font-weight: 800;
    left: 0;
    margin: 5px 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 40%;
	line-height:30px;
	font-family:"Raleway",Arial,Helvetica,sans-serif;
}

.home_sub_banner .tm_banner .tm_banner_inner .img_hover:before{
	  /*border-bottom: 1px solid #c29753;
    border-top: 1px solid #c29753;*/
	 border: 1px solid #c29753;
    bottom: 20px;
    left: 20px;
    right: 20px;
    top: 20px;
	content: "";
    opacity: 0;
    position: absolute;
	transition: all 200ms linear 0s;
	 -webkit-transition: all 200ms linear 0s;
    -moz-transition: all 200ms linear 0s;
    -o-transition: all 200ms linear 0s;
}
.home_sub_banner .tm_banner .tm_banner_inner .img_hover:hover:before{ 
	opacity: 1;
	 transition: all 200ms linear 0s;
	 -webkit-transition: all 200ms linear 0s;
    -moz-transition: all 200ms linear 0s;
    -o-transition: all 200ms linear 0s;
}

.home_sub_banner .tm_banner .tm_banner_inner{position:relative; overflow:hidden;}

.woocommerce .star-rating span, .woocommerce-page .star-rating span, .star-rating span{color: #2c2c2c !important;}
.woocommerce ul.products li.product:hover h3, .woocommerce-page ul.products li.product:hover h3, .home .woocommerce ul.products li.product:hover h3 a{color:#c29753;}
.button.add_to_cart_button.product_type_simple{
	background: url("images/megnor/sprite.png") no-repeat scroll -220px -728px transparent;
	color:#2c2c2c;
}
.woocommerce ul.products li.product:hover .button.add_to_cart_button.product_type_variable{color:#2c2c2c;}
.woocommerce ul.products li.product:hover .button.add_to_cart_button.product_type_simple:hover{color:#c29753; background-position:-5px -728px;}
.woocommerce ul.products li.product:hover .button.add_to_cart_button.product_type_variable:hover{color:#c29753; background-position:-5px -686px;}
.button.add_to_cart_button.product_type_variable{ background: url("images/megnor/sprite.png") no-repeat scroll -221px -686px transparent; color:#c29753;}

.wpb_wl_preview_area .wpb_wl_preview{background:#343434 !important;}
.wpb_wl_preview_area .wpb_wl_preview:focus, .wpb_wl_preview_area .wpb_wl_preview:hover, .wpb_wl_preview_area .wpb_wl_preview:active{background:#c29753 !important;}

.woocommerce .products .owl-controls .owl-buttons div.owl-prev{background:url("images/megnor/arrow.png") no-repeat scroll -37px 7px transparent;}
.woocommerce .products .owl-controls .owl-buttons div.owl-next{background:url("images/megnor/arrow.png") no-repeat scroll -80px 7px transparent;}

.cms_subtitle, .blog-posts-content .post-date, .blog-posts-content .comments, .blog-posts-content .post-readmore_link a, .block_hover .links a i, .block_hover .links a:hover i, .widget .product_list_widget ins{color:#c29753;}
.blog-posts-content .post-title a:hover, .widget.woocommerce.widget_product_categories .widget-title{color:#c29753 !important;}

.tagcloud a:hover{background:#c29753;}

.primary-sidebar .widget ul li a:hover, .primary-sidebar .widget.woocommerce.widget_product_categories li a:hover, .primary-sidebar .widget ul li:hover:before, .primary-sidebar .widget.woocommerce.widget_product_categories li:hover:before{color:#c29753;}
.quick-view-hover .button.yith-wcqv-button { background: #343434 none repeat scroll 0 0;}
.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current
{
	border:1px solid #c29753;
	color:#c29753;
}

.gridlist-toggle a#grid{background-image:url("images/megnor/sprite.png");}

.gridlist-toggle a#grid.active, .gridlist-toggle a#grid:hover {
    background-position: -10px -420px;
}

.gridlist-toggle a#list{
	background-image:url("images/megnor/sprite.png");
	    background-position: -40px -389px;
	}
#brand-products .owl-theme .owl-controls .owl-buttons div.owl-prev{background:url("images/megnor/sprite.png") no-repeat scroll -77px -373px transparent;}
#brand-products .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{ background-position: -77px -400px;}
#brand-products .owl-theme .owl-controls .owl-buttons div.owl-next{background:url("images/megnor/sprite.png") no-repeat scroll -111px -373px transparent;}
#brand-products .owl-theme .owl-controls .owl-buttons div.owl-next:hover{   background-position: -111px -400px;}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span, .flex-control-paging li a.flex-active, .flex-control-paging li a:hover, .woocommerce .wc-proceed-to-checkout .checkout-button:hover, .woocommerce-page .wc-proceed-to-checkout .checkout-button:hover{background:#c29753;}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover{background:#c29753 !important;}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before,.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before{background-color:#c29753;}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info{    border-top: 3px solid #c29753;}
.woocommerce-shipping-calculator .shipping-calculator-button{color:#c29753;}

.tm-checkbox{background:url("images/megnor/sprite.png") no-repeat scroll -1px -326px transparent;}
.tm-checked{background-position:-73px -326px;}

.wpb_wl_summary .button{background:#c29753 !important;}
.wpb_wl_summary .button:hover{background:#343434 !important;}

.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel{ 
		border-top: 1px solid #c29753;}
		
.yith-wcwl-add-button:hover:before, .yith-wcwl-wishlistaddedbrowse .feedback:hover:before, .yith-wcwl-wishlistexistsbrowse .feedback:hover:before{color:#c29753;}


.blog-meta-inner{margin:0 18px; padding:0;}
.blog-posts-content .comments, #blog-posts-products .container-inner{border:none;}
.blog-posts-content .post-readmore_link{display:none;}

/*************Gallery and Portfolio******/
.gallery-caption .gallery-zoom, .gallery-caption .gallery-redirect, .portfolio-filter-container .block_hover .links a{border:1px solid #c29753;}
.gallery-caption .gallery-zoom .fa, .gallery-caption .gallery-redirect .fa{color:#c29753;}

.options li a.selected{background-color:#c29753 !important;}
.options li a:hover{background-color:#c29753 !important; border: 1px solid #c29753;}

/**************Blog Page**************/	
	
.read-more-link, .entry-meta span:hover i, .edit-link:hover a, .entry-date:hover, .grid .blog-list .entry-date:hover, .blog-list .entry-date:hover{color:#c29753;}
.entry-thumbnail .block_hover .links .icon{border:2px solid #c29753;}
.paging-navigation a:hover, .paging-navigation .page-numbers.current{
	 border: 1px solid #c29753;
    color: #c29753;
}
/**************About us page********/

.Aboutflex_slider .flex-direction-nav li a.flex-prev{background:url("images/megnor/sprite.png") no-repeat scroll -192px 3px rgba(1, 2, 2, 0.5)}
.Aboutflex_slider .flex-direction-nav li a.flex-prev:hover {
    background-position: -192px -27px;
}

.Aboutflex_slider .flex-direction-nav li a.flex-next{background:url("images/megnor/sprite.png") no-repeat scroll -225px 3px rgba(1, 2, 2, 0.5)}
.Aboutflex_slider .flex-direction-nav li a.flex-next:hover {
    background-position: -225px -27px;
}	

.faqs-content.style-1 .toogle_div span.faq_title:after{color:#c29753;}
	
	
/*********************Footer***********/
.newslettercontainer .simple-type.small-title{background-color:#c29753;}
.site-footer .follow-us a:hover i{color: #c29753 !important;}

.footer-widget h3.widget-title{
    font-size: small;
}

.widget_search #searchform .search-field{
    width: 84%;
}

h4{

font-size:14px;
}

.widget{
    margin-bottom: 10px !important;
}

/******** footer mailpoit changes *********/
.widget_wysija_cont .wysija-submit{

	margin:0;
	height:28px;
}

.wysija-submit wysija-submit-field{

	height:28px;

}
.fourth-widget .textwidget{

	border:none;
}
.abs-req{

	width:231px;
}


.fourth-widget .textwidget {
    border: none;
}
/***************** Adam's Changing *******************/


/************* Top Navigation ************/
.mega-menu ul li a {
font:normal 14px "Open Sans",sans-serif;
}


/********** Product Filter ************/
.woof_container {
font-weight:bold;
}

.woof_container label {
font-weight:normal;
}



/********** Product Page **************/

.woocommerce #content div.product p.price, .woocommerce div.product p.price,.woocommerce-page #content div.product p.price, .woocommerce-page div.product p.price{
visibility:hidden;
}

.woocommerce-Price-amount amount{
visibility:hidden;
}




/********** hide SKU and product categories ******/

.woocommerce .summary .product_meta {
visibility:hidden;
margin-bottom:-50px;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{

margin-bottom:-50px;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title{

margin-bottom:-35px; 
}


/********** Border Around the products ***************/

#woo-products .products .container-inner, .products .container-inner {
border:none;
border-bottom:1px solid #ededed;
}



/******** add to cart button ************/

.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button{
    
    width: 206px;
    margin-left: 112px;
    margin-top: 10px;
    line-height: 30px;
}

.woocommerce #content div.product form.cart, .woocommerce div.product form.cart, .woocommerce-page #content div.product form.cart, .woocommerce-page div.product form.cart .book_end_date_label {
    margin-right: 5px;
}


.addto-cart-hover{
	margin:-1px 0 22px;
}

.woocommerce ul.products li.product:hover .addto-cart-hover{

	bottom:0;
}

/*
.button.add_to_cart_button.product_type_simple{

	height:35px;
}
*/

/********* Footer Subscription bar ***********/
.newsletter-email, .site-footer  .tnp-email{
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right: 20px;
    
}

/*
.footer-widget .widget_newsletterwidget h3.widget-title{
    font-size: medium;
} */


/****** stock total label *********/

.show_stock_status{
    display: none;
}

/*********** Wishlist **********/


.tinv-wishlist.tinvwl-before-add-to-cart .tinvwl_add_to_wishlist_button.no-txt{
    display: none;
}


.tinv-wraper.tinv-wishlist {
    font-size: 100%;
    float: right;
    margin-top: -103px;
    margin-right: 5px;
    
}

 #block_option{
    
    width: 46%;
    margin-left: 10px;
}
#bkap_price{
    margin-left: 112px;
}

.type-product .summary p {
    margin-bottom: 10px;
}

/************* Navigation Uppercase **************/
.mega-menu ul li a.dc-mega {
    text-transform: uppercase;
}

/************ header cart ****************/
.header_cart{
    margin-right: 15px;
}

/************* notification bar ****************/
.bx-viewport .notify_slider li, .edn-notify-bar .edn-front-title, .edn-display-mode-normal > p{
    margin-top: 5px;
}


/************* Breadcrams ***************/
.page-title{
    text-transform: uppercase;
}

.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{
    font-size: 12px;
}

.page-title .entry-title-main, .archive-page-title .entry-title-main{
    font-size: 12px;
}


/********** Products Page *********/
/********** product tabs **********/
.woocommerce #content div.product .woocommerce-tabs h2{
    display: none;
}


.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
    line-height: 30px;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title{
    line-height: 30px;
}

/************* header logo ************/
.header-logo{
    float: left;
}


/********* shopping bag ********/

.header_login{
    top: 170px;
    left: 0;
}
@media only screen and (max-width: 1250px){

.header_login{
    /*visibility: hidden!important;*/
    
}
    .header-search{
       visibility: hidden;
    }
}
@media only screen and (max-width: 979px){
    .header_cart {
        margin-top: -30px;
    }
    
    .header_logout{
        float: right;
    }
    
    .header_logout .account{
        position: relative;
        top: -57px;
      
    }
    .header_logout .logout{
      
        position: relative;
        top: -60px;
       
    }
    .header_login{
        float: right;
        position: relative;
        width: 75%!important;
        top: 79px;
    }
    .footer{
        width: 63%;
    }
    

    .header-search{
        visibility: hidden!important;
        width: 157px!important;
        position: relative!important;
        top: 116px!important;
        right: 290px!important;
    }
    
}
@media only screen and (max-width: 767px){
    .woocommerce #content div.product form.cart .variations select, .woocommerce div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select{
        margin-left: 6px;
        
    }
     .header_logout .account{
        position: relative;
        top: -71px;
      
    }
    .header_logout .logout{
      
        position: relative;
        top: -74px;
       
    }
    .header-search{
        visibility: hidden!important;
        
    }
    .one_third{
        margin-bottom: 20px;
    }
    
    /******* footer search widget *********/
  
}

@media only screen and (max-width: 479px){
    .fancy-type.small-title{
        
        margin-bottom: 50px !important;
    }
    .home-slider .flex-control-nav{
        bottom: 1px;
        right: 0;
    
    }
      .header-search{
        visibility: hidden!important;
        
    }
    
    h3 #follow-us{
        position: relative;
        font-size: 12px;
        top: 13px;
    }
    .header_login{
        position: relative;
        width: 38%!important;
        top: 79px;
    }
    /*
    .textwidget p a {
        
    }
    */
    .widget widget_search{
        margin-top: 10px;
        width: 85%;
        margin-left: 0;
        
    }
    .widget_search #searchform .search-field{
        width: 70%;
        margin-top: 10px;
    }
    .widget_search #searchform #searchsubmit{
        margin: 10px 60px 0 0;
    }
}


/********** cms title on background image ***********/
.cms_title{
    font-size: 24px;
}
.cms_child_title{
    font-size: 18px;
}


/*********** header search **************/
.header-search{
    width: 184px;
    position: relative;
    top: 172px;
    right: 204px;
}


/************** end date label *************/
.book_end_date_label{
    visibility:hidden; 
}
#booking_calender_checkout{
    visibility: hidden;
}
#checkout_cal{
    visibility: hidden;
}


/*********** booking calander *************/
.booking_calender{
    margin-left: 71px!important;
    padding-right: 0px!important;
    width: 46%;
}


/*********** shopping cart **************/
.header_cart_inner{
    border:none!important;
}

/*********** size ************/
.woocommerce #content div.product form.cart .variations select, .woocommerce div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select{
    margin: 10px 77px 0;
    width: 50%;
}

/********** Single Products page **********/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    float: left;
    width: 40%;
}
.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img{
    border: 0;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    margin-top:0;
}


/********* LEND, LOVE, LEAVE Front Page ************/

@media (max-width: 1024px) and (min-width: 781px){
#pg-2704-1.panel-no-style, #pg-2704-1.panel-has-style > .panel-row-style {
    
    flex-wrap: nowrap !important;
    }
}

/********** instagram feed ***********/

@media (max-width: 480px) {
    
    #sb_instagram.sbi_col_10 #sbi_images .sbi_item{
        
        width: 33.33333%;
        height: 150px;
    }
    
    
}


/********** FAQ PAGE *********/

.accordion.style4 .accordion-title, .toggle.style4 .toggle-title{
    color:#000;
    font-weight: 500;
    font-size: 14px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    text-transform: none;
}


/******* title main page **********/
.page-title .entry-title-main, .archive-page-title .entry-title-main{
    display: none;
}


/********* Contact page **********/
input, textarea{
    border: 1px solid rgba(0,0,0,1.1);
}

.address-description, .address-label, .address-text{
    text-transform: none;
}




/******** CMS Look Book ********/
.homeslider_cms .banner-image{
    width: 75%;
}

/********* look book style guide text **********/
.blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter{

	margin-left:0;
}

/*** login */

.header_logout .login.show-login-link{
    display: none;
}

/**** add-to-cart button home page *****/


.addto-cart-hover{
    height: 40px;
    margin: 0 0 1px 0;
}
.button product_type_simple ajax_add_to_cart{
    height:25px;
}


.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
    padding: 0 0 0 0!important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
    padding: 20px 0 30px;
}
/*
.woocommerce ul.products li.product:hover .addto-cart-hover{
    margin: -1px 0 27px 0;
}
*/
